body,div,ul,li,h1,h2,h3,h4,h5,h6,form,fieldset,p{padding:0; margin:0; font-weight:normal;}
body{font:12px/18px Arial, Helvetica, sans-serif; color:#444; background:#f4f1ec;}
img,fieldset{border:none; margin:0; padding:0;}
.left{float:left;}
.right{float:right; width:auto;}
.full{float:left; width:100%;}
.curve{float:left; width:100%}
.curve img{float:left}
.clear{clear:both;}
a{color:#444; text-decoration:none;}
a:hover{text-decoration:underline;}
a:focus{outline:none}
input:focus{outline:none;}
select{font-size:11px;}
table{line-height:16px;}
img{vertical-align:middle;image-rendering:optimizeQuality;-ms-interpolation-mode:bicubic;}
/* h1,h2,h3,h4,h5,h6 { font-family:'Reenie Beanie', arial, serif; } */
#main{float:left; width:100%; background:#e4dfdd url(../images/main_bg.gif) repeat-x 0 0;}
#inner_main{float:left; width:100%; min-height:100%; background:#edeae6}
#inner_main_centre{float:left; width:100%; background:url(../images/inner_centre_main_bg.png) repeat-x center 0;}
div,span,li{text-overflow:ellipsis;}

.bold, .own_athlete {font-weight:bold;}
.italic{font-style:italic;}

.red{color:#f04935;}
.green{color:#25a6ad;}
.green2{color:#25ccad;}
.blue{color:#ad25a6;}
.black{color:#000;}
.alert{background:#f00; color:#000;}


.separator {clear:both;height:12px;width:100%;}

form select:hover,#inner_main_centre input[type=submit]:hover {
border:1px solid #000;
}

#inner_body_container input[type=submit] {
-moz-border-radius:5px;
-moz-box-shadow:rgba(0,0,0,0.5) 1px 1px 1px;
-webkit-border-radius:5px;
-webkit-box-shadow:rgba(0,0,0,0.5) 1px 1px 1px;
background:#ffad67;
border:1px solid #e07920;
border-radius:5px;
box-shadow:rgba(0,0,0,0.5) 1px 1px 1px;
color:#fff;
cursor:pointer;
font-family:"Lucida Sans Unicode";
font-weight:700;
margin-left:4px;
text-shadow:#adadad 1px 1px 1px;
}

form select:hover,#inner_main_centre input[type=button]:hover {
border:1px solid #000;
}

#inner_body_container input[type=button] {
-moz-border-radius:5px;
-moz-box-shadow:rgba(0,0,0,0.5) 1px 1px 1px;
-webkit-border-radius:5px;
-webkit-box-shadow:rgba(0,0,0,0.5) 1px 1px 1px;
background:#ffad67;
border:1px solid #e07920;
border-radius:5px;
box-shadow:rgba(0,0,0,0.5) 1px 1px 1px;
color:#fff;
cursor:pointer;
font-family:"Lucida Sans Unicode";
font-weight:700;
margin-left:4px;
text-shadow:#adadad 1px 1px 1px;
}

#wrapper{width:942px; margin:0 auto;}

#header{float:left; width:942px;height:115px;}
#header .logo{float:left; width:278px;}
#header .logo img{float:left;}
#header .right_details{float:right; width:655px;}
#header .top_details{float:right; width:650px;}
#header .top_details .like{float:left; width:490px; font-size:12px; line-height:14px; color:#939598; background:url(../images/top_divider.gif) no-repeat right 0; margin:5px 0 0 15px; display:inline;height:24px;overflow:hidden;}
#header .top_details .like img{float:left;}
#header .language{float:right; width:126px; padding-top:5px; position:relative}
#header .language label{float:left; width:120px; font-size:11px; line-height:14px; color:#9e9c98; padding-top:4px}
#header .language .flag_bg{float:left; width:118px; background:url(../images/flag_bg.gif) no-repeat 0 0; padding:4px;}
#header .language .flag_bg span{float:left; width:104px; height:16px; font-size:11px; line-height:14px; color:#9e9c98; overflow:hidden;}
#header .language .flag_bg span img{vertical-align:middle; margin:0 3px; display:inline;}
#header .language .flag_bg small{float:left; width:auto; padding-top:5px;}
#header .language .flag_bg small img{float:left;}

#header .menu{float:left; width:auto; padding:12px 0 0 10px;}
#header .menu ul{float:left; width:auto; list-style:none;}
#header .menu ul li{float:left; width:158px; font-size:17pt; line-height:22px; font-weight:bold; text-shadow:0px 1px white; padding:2px 8px 7px; background:url(../images/menu_divider.gif) no-repeat right 0; letter-spacing:-1px; overflow:hidden; text-align:center;white-space:nowrap;}
#header .menu ul li a span{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:9pt; line-height:13pt; letter-spacing:-1px; color:#47999e; font-style:italic; text-shadow:none; font-weight:normal;white-space:nowrap;}
#header .menu ul li a:hover{color:#f9a400;}
#header .menu ul li a:hover span{color:#f9a400;}

#header .top_menu{float:left; padding:5px 0 0 20px;}
#header .top_menu ul{float:left; width:auto; list-style:none;}
#header .top_menu ul li{float:left; width:auto; height:19px; padding:0 9px;}
#header .top_menu ul li a{float:left; height:19px;}
#header .top_menu ul li.home a{width:18px; background:url(../images/home.gif) no-repeat 0 0;}
#header .top_menu ul li.arena a{width:15px; background:url(../images/arena.gif) no-repeat 0 0;}
#header .top_menu ul li.league a{width:18px; background:url(../images/league.gif) no-repeat 0 0;}
#header .top_menu ul li.curtrasf a{width:13px; background:url(../images/curtrasf.gif) no-repeat 0 0;}
#header .top_menu ul li.calender a{width:18px; background:url(../images/calender.gif) no-repeat 0 0;}
#header .top_menu ul li.friend a{width:18px; background:url(../images/friend.gif) no-repeat 0 0;}
#header .top_menu ul li.record a{width:14px; background:url(../images/record.gif) no-repeat 0 0;}
#header .top_menu ul li.search a{width:17px; background:url(../images/search.gif) no-repeat 0 0;}
#header .top_menu ul li.ads a{width:18px; background:url(../images/ads.gif) no-repeat 0 0;}
#header .top_menu ul li.bookmark a{width:18px; background:url(../images/bookmark.gif) no-repeat 0 0;}
#header .top_menu ul li.statistics a{width:16px; background:url(../images/statistics.gif) no-repeat 0 0;}
#header .top_menu ul li.notepad a{width:16px; background:url(../images/notepad.gif) no-repeat 0 0;}
#header .top_menu ul li a:hover{background-position:0 -19px}

#header .users_online{float:right; font-weight:bold;font-size:11px; line-height:16px; padding:8px 10px 0px 0px;width:210px;text-align:right;}
#header .users_online small, #header .users_online small a{font-size:12px; color:#17a1a9;}

#header .maxitrainer{float:right; width:256px; padding-top:12px;}
#header .maxitrainer ul{float:left; width:100%; list-style:none;}
#header .maxitrainer ul li a{float:left; width:100%; font-size:12px; line-height:14px; padding-bottom:5px;}
#header .maxitrainer ul span{float:left; font-size:11px; line-height:14px; color:#fff; padding:0 2px 1px; background:#169da5; margin-right:10px; display:inline;}
#header .maxitrainer ul span.status_new{background:#d3321f;}
#header .maxitrainer ul strong{float:left; width:208px;white-space:nowrap;}
#header .maxitrainer ul strong a{text-overflow:ellipsis;overflow:hidden;}

#header .login_box{float:right; width:106px; padding-top:15px;}
#header .login_box form{float:left;}
#header .login_box .input_bg{float:left; width:105px; height:21px; background:url(../images/input_bg2.gif) no-repeat 0 0; margin-bottom:5px;}
#header .login_box .input_bg input{float:left; width:95px; margin:0; border:none; background:none; padding:2px 5px 4px; font:11px/14px Arial, Helvetica, sans-serif; color:#a9a9a7;}
#header .login_box .login_btn{float:right; cursor:pointer; margin-top:3px; border:none; background-color:#83993e; color:#f4f1ec; text-transform:uppercase; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; padding:0px 10px 0px 3px; border-top-left-radius:3px; -moz-border-radius-topleft:3px; border-bottom-left-radius:3px; -moz-border-radius-bottomleft:3px; border-top-right-radius:20px 10px; -moz-border-radius-topright:20px 10px; border-bottom-right-radius:20px 10px; -moz-border-radius-bottomright:20px 10px; box-shadow:3px 4px 3px #AAA; -moz-box-shadow:3px 4px 3px #AAA; -webkit-box-shadow:3px 4px 3px #AAA;}

#banner_container{float:left; width:942px;}
#banner_container .left_details{float:left; width:452px; position:relative;}
#banner_container .left_details h1{float:left; width:100%; padding-bottom:8px; font-family:arial black, sans-serif; font-size:27pt; line-height:34px; letter-spacing:-3px; color:#444; text-shadow:0px 1px white, 0px -1px #3d3d3d; font-weight:bold;}
#banner_container .left_details span{float:left; width:100%; font-size:12pt; ; line-height:18px; letter-spacing:-1px; color:#83983e; font-weight:bold; text-shadow:0px 1px white;}
#banner_container .left_details span .or{padding:0px 15px; width:auto;}
#banner_container .left_details p{float:left; width:100%; font-size:11pt; line-height:18px; padding-top:13px;}

#banner_container .left_details .bottons{float:left; width:100%; padding-top:20px;}
#banner_container .left_details .bottons a:hover{text-decoration:none;}
#banner_container .left_details .bottons a.try_it_btn{float:left; background-color:#fba500; text-shadow:none; font-weight:bold; letter-spacing:-1px; font-size:17px; color:#f4f1ec; 	padding:2px 18px 3px 3px; text-transform:uppercase; border-top-left-radius:3px; -moz-border-radius-topleft:3px; border-bottom-left-radius:3px; -moz-border-radius-bottomleft:3px; border-top-right-radius:30px 10px; -moz-border-radius-topright:30px 10px; border-bottom-right-radius:30px 10px; -moz-border-radius-bottomright:30px 10px; box-shadow:3px 4px 3px #AAA; -moz-box-shadow:3px 4px 3px #AAA; -webkit-box-shadow:3px 4px 3px #AAA;}
#banner_container .left_details .bottons a.register_btn{float:left; background-color:#83993e; text-shadow:none; font-weight:bold; letter-spacing:-1px; font-size:17px; color:#f4f1ec; 	padding:2px 18px 3px 3px; text-transform:uppercase; border-top-left-radius:3px; -moz-border-radius-topleft:3px; border-bottom-left-radius:3px; -moz-border-radius-bottomleft:3px; border-top-right-radius:30px 10px; -moz-border-radius-topright:30px 10px; border-bottom-right-radius:30px 10px; -moz-border-radius-bottomright:30px 10px; box-shadow:3px 4px 3px #AAA; -moz-box-shadow:3px 4px 3px #AAA; -webkit-box-shadow:3px 4px 3px #AAA;}
#banner_container .left_details .bottons img{float:left; margin:0 13px; display:inline}

#banner_container .left_details .sence_arrow{position:absolute; right:-70px; top:0;}
#banner_container .photo{float:left; width:490px;}
#banner_container .photo img{float:left;}

.or {font:normal 22px/24px 'Annie Use Your Telescope', arial, sans-serif;}

#body_container{float:left; width:942px;}
#top_container{float:left; width:942px; padding-top:30px}
#top_container ul{float:left; width:942px; list-style:none;}
#top_container ul li{float:left; width:auto; background:url(../images/top_container_divider.gif) no-repeat right 0;}
#top_container h2{float:left; width:100%; font-size:17pt; line-height:24px; color:#444; font-weight:bold; letter-spacing:-1px; text-shadow:0px 1px white;}
#top_container h2 span{font:normal 22px/24px 'Annie Use Your Telescope', arial, sans-serif; color:#5a9598; float:left; padding-top:2px;}
#top_container h2 img{float:left;}
#top_container p{float:left; width:100%; font-size:14px; line-height:18px; padding-top:8px}
#top_container .common_details{float:left; width:260px; padding-right:40px; position:relative; margin-right:5px;}
#top_container .common_details .content{float:left; width:240px; padding-left:25px;}
#top_container .common_details.space{padding-left:27px;}
#top_container .common_details .arrow{position:absolute; right:5px; top:15px;}
#top_container .common_details.last{width:250px; padding:0 0 0 20px;}
#top_container .last{background:none;}


#top_container .common_details .heading{font-weight:normal; letter-spacing:-0.5px; font-size:13.5pt; line-height:20px; color:#f4f1ec; text-transform:uppercase; padding-left:3px; float:left; margin:4px 0 0 5px; display:inline}
#top_container .common_details .heading small{width:auto; float:left; background:#a14d43; padding:0px 2px 2px 2px; font-size:13.5pt; margin-right:5px; box-shadow:3px 4px 3px #AAA; -moz-box-shadow:3px 4px 3px #AAA; -webkit-box-shadow:3px 4px 3px #AAA;}



#middle_container{float:left; width:942px; padding:30px 0 20px;}
#middle_container .statistics_details{float:left; width:270px; padding-left:20px; position:relative;}
#middle_container .statistics_details h3{float:left; width:100%; font-size:18px; line-height:18px; color:#859b3f; font-weight:bold; text-shadow:1px 1px 1px #fff; padding-bottom:20px;}
#middle_container .statistics_details ul{float:left; width:100%; list-style:none;}
#middle_container .statistics_details ul li{float:left; width:100%; font-size:12px; line-height:15px; padding:5px 0; background:url(../images/statistics_dot.gif) repeat-x 0 bottom;}
#middle_container .statistics_details .col1{float:left; width:166px;}
#middle_container .statistics_details .col2{float:left; width:90px; padding-right:12px; text-align:right; color:#5a9598;}
#middle_container .statistics_details .col2 small{color:#a14d43; font-size:12px; line-height:15px;}
#middle_container .statistics_details .arrow{position:absolute; left:0px; top:10px;}

#middle_container .maxithlon_details{float:left; width:415px; padding-left:40px;}
#middle_container .maxithlon_details h3{float:left; width:100%; font-size:18px; line-height:18px; color:#859b3f; font-weight:bold; text-shadow:1px 1px 1px #fff; padding-bottom:15px;}
#middle_container .maxithlon_details h3 em{font-style:normal; float:left;}
#middle_container .maxithlon_details h3 span{font:normal 20px/22px 'Annie Use Your Telescope', arial, sans-serif; color:#bbb7b6; background:url(../images/arrow02.gif) no-repeat left 9px; padding-left:20px; margin-left:10px; width:180px;}
#middle_container .maxithlon_details h3 a{color:#bbb7b6; margin-left:5px;}
#middle_container .maxithlon_details h3 img{vertical-align:middle; margin-left:5px; display:inline;}
#middle_container .maxithlon_details ul{float:left; width:100%; list-style:none;}
#middle_container .maxithlon_details ul li{float:left; width:100%; padding-bottom:10px;}
#middle_container .maxithlon_details span{float:left; font-size:11px; line-height:14px; color:#fff; padding:0 2px 1px; background:#a14d43;}
#middle_container .maxithlon_details h5{float:left; width:100%; font-size:14px; line-height:18px; color:#5a9598; font-weight:bold;}
#middle_container .maxithlon_details p{float:left; width:100%; font-size:12px; line-height:18px;}

#middle_container .screenshot{float:right; width:140px; padding-left:20px; position:relative;}
#middle_container .screenshot .arrow{position:absolute; right:-15px; top:10px;}
#middle_container .screenshot .close{position:absolute; right:0px; top:25px;}
#middle_container .screenshot h3{float:left; width:100%; font-size:16px; line-height:18px; color:#859b3f; font-weight:bold; text-shadow:1px 1px 1px #fff; padding-bottom:15px;}
#middle_container .screenshot .photo{float:left; width:153px; padding:5px 10px 12px 5px; background:url(../images/screenshot_bg.gif) no-repeat 0 0;}
#middle_container .screenshot .photo img{float:left;}

#main.main_bg{background:url(../images/inner_main_bg.gif) repeat-x 0 0;}
#inner_body_container{float:left; width:942px; padding:0px 0px 30px;}

#left_section{width:157px; float:left; overflow:hidden;}
#left_section h2{text-transform:uppercase; margin:10px 0 5px 0px; font-weight:bold; letter-spacing:-1px; font-size:17px;}
#left_section h2 span a{color:#fff; width:auto; background:#a14d43; padding:0px 8px 0px 7px; box-shadow:3px 4px 3px #AAA; -moz-box-shadow:3px 4px 3px #AAA; -webkit-box-shadow:3px 4px 3px #AAA;}
#left_section h2 span .arrow{width:9px; height:18px; position:absolute; left:-14px; top:16px;}

#left_section ul{width:90%; float:left; list-style:none; margin-left:5px; margin-bottom:5px; padding-bottom:5px;}
#left_section ul li{width:100%;}

#left_section ul li a.icon01{background:url(../images/icon01.png) no-repeat right center; padding-right:13px; color:#169da5;}
#left_section ul li a.icon02{background:url(../images/icon02.png) no-repeat right center; padding-right:13px; color:#169da5;}


#middle_section h2{font:26px/28px arial black, sans-serif; letter-spacing:-2px; text-shadow:1px 1px 1px #FFFFFF; float:left; background:none; padding:0;}
#middle_section h2 img{vertical-align:middle;}
#middle_section{width:532px; float:left;}
#middle_section .head_section{width:100%; float:left; background:url(../images/border.gif) repeat-x 0 bottom; padding-bottom:3px; position:relative;margin-bottom:10px;}
#middle_section .head_section .addto_bookmark{width:122px; height:33px; position:absolute; top:0; right:0;}
#middle_section .head_section .addto_bookmark{float:left; font-size:19px; width:152px;}
#middle_section .head_section .addto_bookmark img{vertical-align:middle;}
#middle_section .head_section .addto_bookmark a {color:#999999;}

#middle_section h2 a img.arrow_left{padding:0px 5px 0px 1px;}
#middle_section h2 a img.arrow_right{padding:0px 1px 0px 5px;}



#middle_section .welcome_details{float:left; width:100%; padding-bottom:20px;}
#middle_section .welcome_details h4{float:left; width:100%; line-height:28px; padding-bottom:6px; font-family:arial black; font-size:19pt; letter-spacing:-2px; color:#444; text-shadow:0px 1px white; font-weight:bold;}

#middle_section .welcome_details{margin-bottom:30px;}
#middle_section .welcome_details .content{float:left; width:430px; position:relative;}
#middle_section .welcome_details .content .arrow{position:absolute; left:-20px; top:60px;}
#middle_section .welcome_details .content p{float:left; width:100%; font-size:12px; line-height:15px; color:#648400; padding-bottom:5px;}
#middle_section .welcome_details .content p span{color:#626262;}
#middle_section .welcome_details .content p small{width:80px; display:inline-block; font-size:12px; line-height:16px; color:#25a6ad;}
#middle_section .welcome_details .content p small img{float:left; margin-top:3px;}
#middle_section .welcome_details .photo{float:left; width:100px; padding-top:25px;}
#middle_section .welcome_details .photo img{float:left;}
#middle_section .welcome_details .content2{float:left; width:100%; position:relative; font-size:12px; line-height:15px; padding-bottom:5px;}
#middle_section .welcome_details .content2 span{color:#626262;}
#middle_section .welcome_details .content2 small{width:80px; display:inline-block; font-size:12px; line-height:16px; color:#25a6ad;}
#middle_section .welcome_details .content2 small img{float:left; margin-top:3px;}
#middle_section .first_step_details{float:left; width:532px; padding-bottom:30px;}
#middle_section h3{float:left; width:100%; font-family:'Annie Use Your Telescope', arial, sans-serif;font-size:26px; line-height:18px; color:#83993e; font-weight:bold; background:url(../images/statistics_dot.gif) repeat-x 0 bottom; padding-bottom:2px; margin-bottom:7px;position:relative;}
.id{color:#777;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:400;vertical-align:middle;line-height:16px;padding-left:10px;letter-spacing:0px;text-shadow:none;}
#middle_section h2 .bookmark{vertical-align:middle;margin-right:10px;position:absolute; top:3px; right:0;}
#middle_section h3 .bookmark{vertical-align:middle;margin-right:10px;position:absolute; top:-3px; right:0;}
#middle_section .subh3{font-size:11px;vertical-align:middle;margin-bottom:10px;}

#middle_section .newbie_details{float:left; width:532px; padding-bottom:30px;}
#middle_section .newbie_details .newbie_section{float:left; width:165px; text-align:center; padding:0px 5px;}
#middle_section .newbie_details .newbie_section h3{margin-top:5px;}
#middle_section .newbie_details .newbie_help{clear:both; padding-top:10px; text-align:center;}
#middle_section .newbie_details .newbie_help a{font-style:italic;}

#middle_section .first_step_details h3 img{vertical-align:middle;}
#middle_section h3 .right_text{float:right; width:auto; font-size:14px; font-weight:normal; color:#444; cursor:pointer;}
#middle_section h3 .right_text:hover{text-decoration:underline;}

#middle_section h3 .title_text{
-moz-border-top:1px solid #83993e;
-webkit-border-top:1px solid #83993e;
-moz-border-right:1px solid #83993e;
-webkit-border-right:1px solid #83993e;

border-top:1px solid #83993e;
border-right:1px solid #83993e;
}
#middle_section h3 .title_text:hover{text-decoration:underline;}

#middle_section .first_step_details ul{list-style:none;}
#middle_section .first_step_details ul li a{float:left; width:100%; font-size:12px; line-height:14px; padding:3px 0;}
#middle_section .first_step_details ul span{float:left; width:380px;}
#middle_section .first_step_details ul strong{float:left; width:120px;}
#middle_section .first_step_details ul strong img{float:left; margin:3px 12px 0; display:inline;}
#middle_section .first_step_details ul strong .text{float:left; width:82px; font-size:12px; line-height:14px; font-weight:bold;}
#middle_section .first_step_details ul strong .image{float:left; width:auto;}

#middle_section .home_details{float:left; width:532px; padding-bottom:25px;}
#middle_section .home_details .content{float:left; width:250px;}
#middle_section .home_details .content1{float:left; width:200px;}
#middle_section .home_details .content2{float:left; width:332px;}
#middle_section .home_details ul{float:left; list-style:none; padding-left:10px;}
#middle_section .home_details ul ul{float:none;height:21px;}
#middle_section .home_details ul li{float:left; width:100%; font-size:12px; line-height:14px; padding:3px 0;white-space:nowrap;overflow:hidden;}
#middle_section .home_details .content2 ul{padding-left:0px;}
#middle_section .home_details .col1{float:left; width:180px;}
#middle_section .home_details .col2{float:left; width:295px;}
#middle_section .home_details .date{float:left; color:#fff; background:#a14d43; font-size:11px; padding:0 1px 1px 2px; margin-right:8px; display:inline;width:60px;text-align:center;}
#middle_section .home_details .date a{color:#fff;}
#middle_section .home_details .hour{background:#d3321f;}
#middle_section .home_details .live{font-weight:bold;}



#middle_section .page_details{float:left; width:762px; padding-bottom:25px;padding-top:5px;}


#middle_section .news_maxithlon{float:left; width:100%; padding-bottom:25px}
#middle_section .news_maxithlon ul{float:left; width:497px; list-style:none; padding:2px 0 0 10px;}
#middle_section .news_maxithlon ul li{float:left; width:100%; font-size:12px; line-height:14px; padding-bottom:15px;}
#middle_section .news_maxithlon .date{float:left; margin-right:12px; display:inline; font-size:11px; color:#fff; background-color:#169da5; 	padding:0px 1px 1px 2px;}
#middle_section .news_maxithlon .date a{font-size:12px; color:#fff; background-color:#25a6ad; padding:1px 1px 1px 1px;}


#middle_section .news_maxithlon h5{float:left; width:100%; font-size:10pt; line-height:14px; color:#83983e; font-weight:bold;}
#middle_section .news_maxithlon p{float:left; width:100%; font-size:10pt; line-height:14px;}
#middle_section .news_maxithlon p a.continue{float:right; color:#999;}
#middle_section .news_maxithlon p a.continue img{vertical-align:middle;}
#middle_section .news_maxithlon .hade{float:left; width:auto; font-size:11pt; line-height:17px; font-weight:bold; letter-spacing:-1px;}
#middle_section .news_maxithlon .space{padding-top:8px;padding-right:8px;text-align:justify;height:8ex;overflow-y:auto}
#middle_section .news_maxithlon .row{float:left; width:100%; padding-top:5px; padding-bottom:0px;}

#middle_section .status_details{float:left; width:100%;}
#middle_section .status_details ul{float:left; width:100%; list-style:none;}
#middle_section .status_details ul li{float:left; width:100%; font-size:12px; line-height:14px; padding-bottom:5px;}
#middle_section .status_details ul li img{vertical-align:middle; margin:0 8px; display:inline;}
#middle_section .status_details ul strong{width:150px;}
#middle_section .status_details ul span{width:250px;}
#middle_section .status_details .date{width:auto;display:inline-block; color:#fff; background:#f3a000; font-size:11px; padding:0 1px 1px 2px; margin-right:8px; display:inline;}

#right_part{float:right; width:230px;}
#right_part h2{float:left; width:209px; line-height:20px; margin-bottom:5px; padding:10px 0 10px 21px; background:url(../images/right_content_heading.png) no-repeat 0 0; font-size:12pt; letter-spacing:-1px; color:#169da5; font-weight:bold; text-shadow:0px 1px white;}
#right_part h2 a{color:#A14D43;}

#right_part .magazine_details{float:left; width:230px;padding-bottom:15px;}
#right_part .magazine_details ul{float:left; width:210px; list-style:none; padding:8px 0 0 15px;}
#right_part .magazine_details ul li{float:left; width:100%; font-size:12px; line-height:14px; padding-bottom:5px;}
#right_part .magazine_details .date{float:left; color:#fff; background:#f3a000; font-size:11px; padding:0 1px 1px 2px; margin-right:5px; display:inline;}
#right_part .magazine_details .text{float:left; width:135px;}
#right_part .team_day{float:left; width:230px; position:relative; margin-bottom:15px;}
#right_part .team_day #last_records{margin-left:10px;}
#right_part .team_day .photo{float:left; display:inline;margin-left:10px;border:1px solid; border-color:#aaa;padding:3px;background-color:#fff;border-radius:3px;-moz-border-radius:3px; -webkit-border-radius:3px;box-shadow:2px 2px 3px #bbb; -moz-box-shadow:2px 2px 3px #bbb; -webkit-box-shadow:2px 2px 3px #bbb;}
#right_part .team_day .photo img{float:left; border:1px solid; border-color:#aaa;background-color:#EDEAE6;padding:1px;border-radius:3px;-moz-border-radius:3px; -webkit-border-radius:3px;}
#right_part .team_day ul.details{float:right; width:105px; list-style:none;}
#right_part .team_day ul.details li{float:left; width:105px; font-size:12px; line-height:14px; color:#747373; padding-bottom:6px;}
#right_part .team_day ul.details img{vertical-align:middle; margin-right:8px; display:inline;}
#right_part .team_day ul.details h5 a{float:left; width:105px; font-size:15px; line-height:17px; color:#83993e; font-weight:bold;}
#right_part .random_home{float:left; width:230px;padding-bottom:15px;}
#right_part .random_home h2, #right_part .random_home h2 a{color:#83993e;}
#right_part .random_home ul{float:left; width:210px; list-style:none; padding-left:10px;}
#right_part .random_home ul li{float:left; width:100%; font-size:12px; line-height:12px; color:#959492; padding:3px 0px; border-bottom:1px dotted #ccc;}
#right_part .random_home .col1{float:left; width:168px;}
#right_part .random_home .col1 img{vertical-align:middle; margin-left:3px; margin-right:8px; display:inline;}
#right_part .random_home .col2, #right_part .random_home .col2 a{float:left; width:37px; color:#17a0a8;text-align:center;}
#right_part .random_home ul li.dot{float:left; width:100%; font-size:12px; color:#959492; padding:0 0 5px; background:url(../images/post_dot.gif) no-repeat 30px bottom;}
#right_part .latest_details{float:left; width:230px;padding-bottom:15px;}
#right_part .latest_details h2, #right_part .latest_details h2 a{color:#595959; font-size:16px}
#right_part .latest_details ul{float:left; width:210px; list-style:none; padding-left:20px;}
#right_part .latest_details ul li{float:left; width:100%; font-size:12px; line-height:14px; color:#595959; padding:5px 0 4px;}
#right_part .latest_details .col1{float:left; width:40px; color:#17a0a8; font-size:10pt; font-weight:bold}
#right_part .latest_details .col2{float:left; width:145px;}

.face_area{border:1px solid; border-color:#aaa;float:left;padding:3px;background-color:#fff;border-radius:3px;-moz-border-radius:3px; -webkit-border-radius:3px;box-shadow:2px 2px 3px #bbb; -moz-box-shadow:2px 2px 3px #bbb; -webkit-box-shadow:2px 2px 3px #bbb;}
.face_area img{border:1px solid; border-color:#aaa;float:left; padding:1px;border-radius:3px;-moz-border-radius:3px; -webkit-border-radius:3px;}

.stadium_area{border:1px solid; border-color:#aaa;float:left;padding:3px;margin-bottom:15px;background-color:#fff;border-radius:3px;-moz-border-radius:3px; -webkit-border-radius:3px;box-shadow:2px 2px 3px #bbb; -moz-box-shadow:2px 2px 3px #bbb; -webkit-box-shadow:2px 2px 3px #bbb;}
.stadium_area img{border:1px solid; border-color:#aaa;float:left; padding:1px;border-radius:3px;-moz-border-radius:3px; -webkit-border-radius:3px;}

.main_row{width:100%; float:left; margin-bottom:20px;}
.main_row span{overflow:hidden;}
.main_row .text_area{width:410px; float:right; margin-left:10px;}
.main_row .row01{width:100%; float:left; margin-bottom:10px;font-weight:bold;}
.main_row .row01 span{padding-left:20px;}
.main_row .row01 strong{color:#83983e;padding-left:2px;font-weight:bold;}

.main_row .row02{width:100%; float:left; background:#dedad3;margin-bottom:4px;}
.main_row .row02.gray{background:#f2efec;}
.main_row .row02 .col01{width:205px; float:left; padding-left:5px;}
.main_row .row02 .col01 span{width:71px; float:left; font-weight:bold;}
.main_row .row02 .col01 strong{width:130px; float:left; color:#32a9af; font-weight:bold;}
.main_row.female .row02 .col01 strong{color:#e63ce6;}

.main_row .row02 .col0102{width:400px; float:left; padding-left:5px;}
.main_row .row02 .col0102 span{width:71px; float:left; font-weight:bold;}
.main_row .row02 .col0102 strong{width:auto; float:left; color:#32a9af; font-weight:bold;}
.main_row.female .row02 .col0102 strong{color:#e63ce6;}

.main_row .row02 .col02{width:195px; float:left;}
.main_row .row02 .col02 span{width:81px; float:left; font-weight:bold;}
.main_row .row02 .col02 strong{width:110px; float:left; color:#32a9af; font-weight:bold;}
.main_row.female .row02 .col02 strong{color:#e63ce6;}

.main_row .box{width:250px; float:left;}
.main_row .box.box_right{float:right;}
.main_row .box .row{width:100%; float:left; background:#e4e1dd; margin-bottom:4px;}
.main_row .box .row.gray{background:#f4f2ef;}
.main_row .box .row span{width:110px; float:left; padding-left:8px; font-weight:bold;}
.main_row .box .row strong{width:20px; float:left;color:#32a9af; font-size:13px; font-weight:bold;text-align:center;}
.main_row.female .box .row strong{color:#e63ce6;}
.main_row .box .row small{float:left;padding:2px;vertical-align:middle;}
.main_row h4.heading{float:left;width:100%;vertical-align:middle;margin-top:5px;}
.main_row h4.heading span{float:left;font:bold 18px/20px 'Annie Use Your Telescope', arial, sans-serif;color:#849A3F;}
.main_row h4.heading strong{float:left;color:#a14d43;font-size:16px;text-shadow: 1px 1px 1px white;padding-left:5px;}
.main_row h4.heading span.right{float:right;}
.main_row h4.heading strong.right{float:right;}

.main_row .head_row{width:100%; float:left;}
.main_row .head_row .box02{font:bold 16px/18px 'Annie Use Your Telescope', arial, sans-serif; color:#17a1a9;vertical-align:middle;}
.main_row .head_row h4{font:bold 16px/18px Arial, Helvetica, sans-serif; color:#a14d43;}
.main_row .head_row h5{font:bold 12px/15px Arial, Helvetica, sans-serif; color:#17a1a9;}
.main_row.female .head_row .box02{color:#e63ce6;}
.main_row.female .head_row h5{color:#e63ce6;}
.main_row .head_row h5 span.col1{width:49%;}
.main_row .head_row h5 span.col2{width:49%;color:#83993e;}
.main_row .head_row h5 span.col3{width:98%;}

.main_row .text_row{width:100%; float:left; background:#e4e1dd;border:1px;border-color:#ccc;border-right-style:dashed;font:normal 12px/14px Arial, Helvetica, sans-serif; color:#5d5d5d;}
.main_row .text_row.gray{background:#f4f2ef;border:1px;border-color:#ccc;border-right-style:dashed;}

.main_row .box02{width:118px; float:left; padding:2px 0;}
.main_row .box02 strong{color:#849a3f; padding-left:5px;}
.main_row .text_row.gray .box02 strong{color:#19a2a9; padding-left:5px;} 
.main_row.female .text_row.gray .box02 strong{color:#e63ce6;} 
.main_row .box02.bg{border:1px;border-color:#ccc;border-right-style:dashed;}
.main_row .box03{width:134px; float:left; border:1px;border-color:#ccc;border-right-style:dashed; text-align:center; padding:2px 0;}
.main_row .col1{width:49%; float:left;text-align:center;}
.main_row .col2{width:49%; float:left;text-align:center;}
.main_row .box04{width:140px; float:left; border:1px;border-color:#ccc;border-right-style:dashed;text-align:center; padding:2px 0;}
.main_row .box05{width:132px; float:left; text-align:center; padding:2px 0;}
.main_row .box06{width:auto; float:left;}
.main_row .box06 span{color:#83993e;}
.main_row .box07{width:auto; float:right; padding-right:10px;}

.main_row .text_area_box{width:518px; height:102px; background:url(../images/text_area_bg.gif) no-repeat 0 0; padding:5px;}
.main_row .text_area_box textarea{width:513px; height:97px; float:left; background:none; border:0;}
.main_row .text_row.none{background:none;border:0px;}
.main_row form{width:100%; float:left;}
.main_row fieldset{width:100%; float:left; border:0;}
.main_row input.note{width:89px; height:22px; float:left; border:0; background:url(../images/add_note_btn_new.gif) no-repeat 0 0; cursor:pointer; padding:0 0 2px 8px; margin:0; font-size:12px; line-height:12px; font-family:Arial, Helvetica, sans-serif; text-align:left}

#right_section{width:221px; float:right;}
#right_section h3{font:bold 18px/18px Arial, Helvetica, sans-serif; color:#17a1a9; padding:10px 20px; background:url(../images/title_right.png) no-repeat 0 0; float:left; width:180px; text-shadow:1px 1px 1px #FFFFFF; position:relative;}
#right_section h3 .arrow{width:16px; height:30px; position:absolute; left:0px; top:18px;}

#right_section .right_menu{width:221px; float:left;}
#right_section .right_menu ul{width:90%; float:left; padding:0 0 25px 20px; list-style:none;}
#right_section .right_menu ul li{width:100%; float:left; font:normal 13px/18px Arial, Helvetica, sans-serif;}
#right_section .right_menu ul li a:hover{color:#17a1a9;}

#right_section .market{width:221px; float:left;}
#right_section .market h3{color:#83993e;}
#right_section .market p{font:normal 12px/14px Arial, Helvetica, sans-serif; padding:0 0 2px 20px; float:left;}
#right_section .market p span{color:#83993e;}
#right_section .market form{width:90%; float:left; padding-left:20px; margin-bottom:6px;}
#right_section .market fieldset{width:100%; float:left; border:0;}
#right_section .market .input_box{width:102px; height:20px; float:left; background:url(../images/input_bg01.gif) no-repeat 0 0; padding:3px 0 0 3px;}
#right_section .market .input_box input{width:98px; float:left; background:none; border:0;}

#right_section .market input.cell{width:60px; height:22px; background:url(../images/cell_btn_new.gif) no-repeat 0 0; cursor:pointer; border:0; margin-top:1px; margin-left:3px; display:inline; font-size:12px; line-height:12px; font-family:Arial, Helvetica, sans-serif; text-align:left; padding:0 0 3px 3px}


#right_section .market ul{width:90%; float:left; list-style:none; padding:10px 0 20px 20px;}
#right_section .market ul li{width:100%; float:left; font:normal 12px/18px Arial, Helvetica, sans-serif; padding:3px 0}
#right_section .market ul li a{float:left; color:#83993e; padding-left:20px; font-size:10pt; color:#83983e; font-weight:bold;}
#right_section .market ul li a.icon01{background:url(../images/icon03.png) no-repeat 0 center;}
#right_section .market ul li a.icon02{background:url(../images/icon04.png) no-repeat 0 center;}
#right_section .market ul li a.icon03{background:url(../images/icon05.png) no-repeat 0 center;}
#right_section .market ul li a.icon04{background:url(../images/icon06.png) no-repeat 0 center;}
#right_section .market ul li a span{color:#17a1a9}

#right_section .coach{width:221px; float:left;}
#right_section .coach form{width:90%; float:left; padding-left:20px; margin-bottom:10px; margin-top:5px;}
#right_section .coach fieldset{width:100%; float:left; border:0;}
#right_section .coach select{width:130px; float:left; margin-top:2px;}

#right_section .coach input.ok{width:60px; height:22px; background:url(../images/ok_btn_new.gif) no-repeat 0 0; cursor:pointer; border:0; margin-top:1px; margin-left:3px; display:inline; font-size:12px; line-height:12px; font-family:Arial, Helvetica, sans-serif; text-align:left; padding:0 0 2px 3px}


#right_section .coach h4 a{font:normal 18px/20px Arial, Helvetica, sans-serif; padding-left:20px; color:#83993E; padding-bottom:5px; position:relative; float:left;}
#right_section .coach h4 .arrow{width:11px; height:24px; position:absolute; left:6px; top:6px;}
#right_section .coach ul{width:90%; float:left; padding-left:20px; list-style:none;}
#right_section .coach ul li{width:100%; float:left; font:bold 10pt/16px Arial, Helvetica, sans-serif; color:#6a6a6a;}
#right_section .coach ul li span{color:#83993E;}
#right_section .coach ul li strong{color:#17a1a9; font-weight:bold; font-size:10pt}

#footer{float:left; width:100%; padding-top:25px; background:url(../images/footer_bg.gif) repeat-x 0 0;}
#footer .wrapper{width:942px; margin:0 auto;}
#footer h3{float:left; width:100%; font-size:22px; line-height:24px; color:#444; font-weight:bold; padding-bottom:10px;}
#footer h4{float:left; width:100%;}
#footer h4 img{float:left;}
#footer ul{float:left; width:100%; list-style:none;}
#footer ul li{float:left; width:100%; font-size:12px; line-height:14px; color:#959492; padding:6px 0 5px; background:url(../images/statistics_dot.gif) repeat-x 0 bottom;}
#footer ul li a{color:#959492;}
#footer ul li a:hover, #footer ul li.active a{color:#69adaf;}
#footer .cols{float:left; width:191px; padding:0px 20px 20px;}
#footer .cols.space_none{padding-right:0px;}

.page_bar {margin-bottom:15px; margin-top:1px; text-align:center; width:100%; clear:both;}
.page_bar ul {list-style-type:none; margin:0; padding:5px;}
.page_bar ul li {display:inline-block; background-color:#e3dbcf; font-weight:700; margin:5px 1px; padding:5px 15px; text-align:center; *zoom:1; border:1px solid #bbb; border-top-right-radius:6px; border-top-left-radius:6px; -webkit-border-top-right-radius:6px; -webkit-border-top-left-radius:6px; -moz-border-radius-topright:6px; -moz-border-radius-topleft:6px; box-shadow: inset 0 0 1px 1px #d8ccbd;-webkit-box-shadow: inset 0 0 1px 1px #d8ccbd; -moz-box-shadow: inset 0 0 1px 1px #d8ccbd;}
.page_bar ul li:hover {box-shadow: inset 0 0 1px 1px #eae3d9;-webkit-box-shadow: inset 0 0 1px 1px #eae3d9;-moz-box-shadow: inset 0 0 1px 1px #eae3d9;}
.page_bar ul li a{color:#626F37;text-shadow: 0 1px 0 #fff;}
.page_bar ul li a:hover{color:#a14d43;}


.page_bar_main {margin-bottom:15px; margin-top:1px; text-align:center; width:100%; clear:both;}
.page_bar_main ul {list-style-type:none; margin:0; padding:5px;}
.page_bar_main ul li {display:inline-block; background-color:#bfe0e5; font-weight:700; margin:5px 1px; padding:5px 15px; text-align:center; *zoom:1; border:1px solid #bbb; border-top-right-radius:6px; border-top-left-radius:6px; -webkit-border-top-right-radius:6px; -webkit-border-top-left-radius:6px; -moz-border-radius-topright:6px; -moz-border-radius-topleft:6px; box-shadow: inset 0 0 1px 1px #d8ccbd;-webkit-box-shadow: inset 0 0 1px 1px #d8ccbd; -moz-box-shadow: inset 0 0 1px 1px #d8ccbd;}
.page_bar_main ul li:hover {box-shadow: inset 0 0 1px 1px #eae3d9;-webkit-box-shadow: inset 0 0 1px 1px #eae3d9;-moz-box-shadow: inset 0 0 1px 1px #eae3d9;}
.page_bar_main ul li a{color:#626F37;text-shadow: 0 1px 0 #fff;}
.page_bar_main ul li a:hover{color:#a14d43;}


.page_bar_youth {margin-bottom:15px; margin-top:1px; text-align:center; width:100%; clear:both;}
.page_bar_youth ul {list-style-type:none; margin:0; padding:5px;}
.page_bar_youth ul li {display:inline-block; background-color:#a8f0a6; font-weight:700; margin:5px 1px; padding:5px 15px; text-align:center; *zoom:1; border:1px solid #bbb; border-top-right-radius:6px; border-top-left-radius:6px; -webkit-border-top-right-radius:6px; -webkit-border-top-left-radius:6px; -moz-border-radius-topright:6px; -moz-border-radius-topleft:6px; box-shadow: inset 0 0 1px 1px #d8ccbd;-webkit-box-shadow: inset 0 0 1px 1px #d8ccbd; -moz-box-shadow: inset 0 0 1px 1px #d8ccbd;}
.page_bar_youth ul li:hover {box-shadow: inset 0 0 1px 1px #eae3d9;-webkit-box-shadow: inset 0 0 1px 1px #eae3d9;-moz-box-shadow: inset 0 0 1px 1px #eae3d9;}
.page_bar_youth ul li a{color:#626F37;text-shadow: 0 1px 0 #fff;}
.page_bar_youth ul li a:hover{color:#a14d43;}


.list{float:left; width:179px; background:#fff; border:1px solid #cbcbcb; border-top:none; position:absolute; left:2px; top:26px; display:none; z-index:1000}
.list ul{float:left; width:179px; list-style:none;}
.list ul li{float:left; width:179px; font-size:15px; line-height:17px; border-top:1px solid #cbcbcb;}
.list ul li a{float:left; width:164px; padding:2px 0 2px 15px; color:#656567;}
.list ul li a:hover{background:#f9a400; color:#fff;}
.list ul li a span{float:left; width:160px; font-size:11px; line-height:12px; color:#9e9c98;}
.list ul li a span img{vertical-align:middle; margin:0 8px 0 -8px; display:inline;}
.list ul li a small{float:left; width:auto; padding-top:5px;}
.list ul li a small img{float:left;}

p#vtip {background:#FFF; color:#444; border:1px solid #a6c9e2; display:none; font-size:.8em; padding:6px 8px; position:absolute; z-index:9999; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}

.man_details {
background:#FFF;
border-spacing:1px 1px;
border-width:0;
}

.man_details td {
background:#f3f1ed;
padding:2px 6px;
vertical-align:middle;
}

.man_events td,.results td {
background:#f3f1ed;
padding:2px 4px;
vertical-align:middle;
}

.man_events,table.athlete_pers_rank {
background:#FFF;
border-spacing:1px 1px;
border-width:0;
width:100%;
}

.results {
background:#FFF;
border-spacing:1px 1px;
width:100%;
}

.results td.nl_promoted {
background:#CFC;
}

.results td.nl_relegated {
background:#FCC;
}

.results td.official_competition {
background:#FFC;
}

.results th {
background:#FFFAA2;
font-weight:700;
padding:2px 4px;
vertical-align:middle;
}

.results th.header1 {
padding:12px 4px;
}

.results_small td {
padding:1px 4px;
}

.legend_results {
font-size:11px;
width:100%;
}

table.tablesorter {
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
background:#bfe0e5;
border-spacing:0px;
width:100%;
}

table.tablesorter_youth {
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
background:#a8f0a6;
border-spacing:0px;
width:100%;
}

table.tablesorter_all {
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
background:#ff8000;
border-spacing:0px;
width:100%;
}

table.tablesorter thead th, table.tablesorter thead td{
vertical-align:middle;
line-height:20px;
border-bottom:5px solid #EDEAE6;
}

table.tablesorter_youth thead th, table.tablesorter_youth thead td{
vertical-align:middle;
line-height:20px;
border-bottom:5px solid #D6FAA7;
}

table.tablesorter_all thead th, table.tablesorter_all thead td{
vertical-align:middle;
line-height:20px;
border-bottom:5px solid #FFA881;
}

table.tablesorter tfoot td{
vertical-align:middle;
line-height:20px;
border-top:5px solid #EDEAE6;
}

table.tablesorter_youth tfoot td{
vertical-align:middle;
line-height:20px;
border-top:5px solid #D6FAA7;
}

table.tablesorter_all tfoot td{
vertical-align:middle;
line-height:20px;
border-top:5px solid #5F45CE;
}

table.tablesorter tbody td {
padding:1px 2px;
vertical-align:middle;
}

table.tablesorter_youth tbody td {
padding:1px 2px;
vertical-align:middle;
}

table.tablesorter_all tbody td {
padding:1px 2px;
vertical-align:middle;
}

#atleti tbody, #atleti1 tbody, #atleti2 tbody, #atleti3 tbody, #atleti4 tbody, #atleti5 tbody, #atleti6 tbody, #atleti7 tbody, #atleti8 tbody, #atleti9 tbody{
text-align:center;
}

table.tablesorter tbody tr td {
background:#dbdbdb;
}

table.tablesorter_youth tbody tr td {
background:#dbdbdb;
}

table.tablesorter_all tbody tr td {
background:#dbdbdb;
}

table.tablesorter tbody tr.odd td {
background:#f2f0fe;
}

table.tablesorter_youth tbody tr.odd td {
background:#f2f0fe;
}

table.tablesorter_all tbody tr.odd td {
background:#f2f0fe;
}

table.youth,table.notice_normal {
background:#b8f5b6;
}

table.nospecialty,table.notice_high {
background:#f6b4b4;
}

table.notice_medium {
background:#fff286;
}

table.female {
background:#ffc2c2;
}

th.man_events {
-moz-border-radius-topleft:8px;
-moz-border-radius-topright:8px;
-webkit-border-top-left-radius:8px;
-webkit-border-top-right-radius:8px;
background:#FFFAA2;
/*border-radius-topleft:8px;
border-radius-topright:8px; */
border-top-left-radius:8px;
border-top-right-radius:8px;
padding:5px;
text-align:center;
vertical-align:middle;
}

.check {
background:#E4F6DE url(../images/tick-circle.png) no-repeat 15px 50%;
border-bottom:2px solid #8FDC79;
border-top:2px solid #8FDC79;
padding:5px 20px 5px 45px;
text-align:justify;
clear:both;
}

.error {
background:#FFD8D6 url(../images/cross-circle.png) no-repeat 15px 50%;
border-bottom:2px solid #FF0038;
border-top:2px solid #FF0038;
padding:5px 20px 5px 45px;
text-align:justify;
clear:both;
}

.warning {
background:#FFF0BA url(../images/error.png) no-repeat 15px 50%;
border-bottom:2px solid #E87C29;
border-top:2px solid #E87C29;
padding:5px 20px 5px 45px;
text-align:justify;
clear:both;
}

.team_info {
float:left;
width:280px;
}

.team_logo {
float:left;
margin-right:15px;
max-height:300px;
overflow:hidden;
text-align:center;
vertical-align:middle;
width:220px;
}

.team_other {
width:100%;
}

.team_trophy {
float:left;
padding:10px;
}

table.post {
-moz-border-radius:8px;
-webkit-border-radius:8px;
background:#ffce83;
border:1px solid #e08904;
border-radius:8px;
border-spacing:2px 1px;
width:100%;
}

table.post tbody tr td {
-moz-border-radius:8px;
-webkit-border-radius:8px;
background:#FFF;
border:1px solid #e08904;
border-radius:8px;
padding:2px 6px;
}

table.post tfoot tr td ul {
display:inline;
list-style-type:none;
margin:0;
padding:0 5px;
text-align:left;
}

table.post tfoot tr td ul li {
display:inline;
font-weight:700;
padding:10px;
text-align:left;
}

table.post thead tr th {
padding:1px 4px;
text-align:left;
}

table.post_poll tbody tr td {
border:0 solid #e08904;
}

.guide_cap {
border:1px solid #CCC;
border-width:0 0 1px;
font-size:130%;
font-weight:700;
padding:0 0 1px 1px;
}

.guide_small_cap {
font-size:115%;
font-weight:700;
padding:0 0 1px 1px;
}

.guide_paragraph {
font-weight:700;
}

.guide_text {
padding:0px 0 15px 1px;
text-align:justify;
}

.guide_text_app {
font-size:0.9em;
}

.podium_bronze {
background:url(../images/podium_bronze.png) repeat-y center;
}

.podium_gold {
background:url(../images/podium_gold.png) repeat-y center;
}

.podium_silver {
background:url(../images/podium_silver.png) repeat-y center;
}

.live_link {
font-style:italic;
font-weight:700;
}

td.female_color {
background:#FCF;
}

td.male_color {
background:#D2FAFF;
}

td.total_color {
background:#fffaa2;
}